
Member Nodes - Task #6982

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

Story # 6809 (Closed): NODC: Design, code and component test a new MN implementation

FTP Client to retrieve package and package component URLs

2015-04-01 20:59 - Dave Vieglais

Status: Closed Start date: 2015-04-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

e.g. 

ftp://ftp.nodc.noaa.gov/nodc/archive/arc0062/0112560

History

#1 - 2015-04-01 21:11 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Mark Flynn

- % Done changed from 0 to 30

#2 - 2016-03-26 03:03 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Assignee changed from Mark Flynn to Dave Vieglais

- % Done changed from 30 to 100

See https://repository.dataone.org/software/cicore/trunk/mn/SlenderNodes/Implementation/GMN_NODC_Connector/src/nodc_connector/

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

ftp://ftp.nodc.noaa.gov/nodc/archive/arc0062/0112560
https://repository.dataone.org/software/cicore/trunk/mn/SlenderNodes/Implementation/GMN_NODC_Connector/src/nodc_connector/
http://www.tcpdf.org

